Loading...
Searching...
No Matches
mkgeo_couette

mesh of the Couette geometry

## Synopsis

    mkgeo_couette n

## Example

The following command build a triangle based 2d unstructured mesh of the Couette geometry

        mkgeo_couette 10
        geo couette-10.geo

## Description

This command is useful when testing fluid mechanics programs on simple geometries. It calls the bamg as unstructured mesh generator.

## The geometry

The geometry is a unit disk with a circular hole with diameter 1/2.

## Boundary domains

The boundary domains are interior and exterior.

## Implementation

This documentation has been generated from file main/sbin/mkgeo_couette.sh